Zuse

Delete webhook

DELETE/v1/api/webhooks/{webhookId}

Removes an endpoint and cancels its pending deliveries.

AuthorizationBearer <token>

An API key that starts with zk_. Create one in the Zuse app.

In: header

Path Parameters

webhookId*string

Webhook ID.

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/api/webhooks/wh_7Hn2kQ9xLm4"
{  "ok": true}
{  "error": "invalid_api_key",  "detail": "string"}
{  "error": "invalid_api_key",  "detail": "string"}